/*Product Listing*/
.product-block {padding:0;}
.product-block, .product-block:hover {cursor:pointer!important;}
.product-item {position:relative;z-index:2;margin:0px 5px 5px;padding:10px;background:transparent;overflow:hidden;transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;border:1px solid rgba(0,0,0,.1);}
.product-item a {cursor:pointer!important;}
.product-item:hover {Margin:0 2px 5px;transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;}
.item-pic {position:relative;height:260px;border-radius:0px;background-color:#ffffff;background-position:center;background-repeat:no-repeat;overflow:hidden;box-shadow:0 2px 15px rgba(0,0,0,0);}
  .item-pic img {position:absolute;left:0;bottom:0;width:100%;}
.item-pic-flex {position:relative;height:260px;max-height:260px;border-radius:30px;background-color:#f2f2f2;background-position:center;background-repeat:no-repeat;overflow:hidden;box-shadow:0 2px 15px rgba(0,0,0,0);display:flex;flex-wrap:wrap;}
  .item-pic-flex img {max-height:100%;min-width:100%;width:auto;object-fit:cover;}
/*.product-item:hover .item-pic {transform:scale(1.05);-moz-transform:scale(1.05);cursor: zoom-in!important;}*/
.product-item .item-pic, .product-item:hover .item-pic, .product-item .item-pic-flex, .product-item:hover .item-pic-flex {transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;}
.badge-tag {position:absolute;top:5px;right:5px;z-index:1;width:45px;height:45px;border-radius:100%;text-align:center;font-size:10px;font-weight:bold;line-height:11px;text-transform:uppercase;letter-spacing:1px;background:#111;color:#fff;display:table;box-shadow:0 3px 15px rgba(0,0,0,.02);}
  .badge-tag.lg {font-size:15px;line-height:15px;}
  .badge-tag.md {font-size:12px;line-height:12px;}
  .badge-tag.sm {font-size:8px;line-height:9px;}
  .badge-tag span {display:table-cell;vertical-align:middle;padding:3px;}
  .badge-tag.red {background:#9f1c21;}
  .badge-tag.purple {background:#2400c1;}
  .badge-tag.blue {background:#8ab7e9;}
  .badge-tag.orange {background:#fdca7a;color:#000;}
  .badge-tag.green {background:#aad187;color:#000;}
  .badge-tag.yellow {background:#fefba8;color:#000;}
  .badge-tag.grey {background:#666;}
.item-brand {font-weight:300;color:#999;text-transform:uppercase;}
.item-detail {position:relative;min-height:190px;overflow:hidden;background:transparent;padding:8px 15px;letter-spacing:1px;text-align:center;}
.item-detail.normal {height:auto;min-height:50px;overflow:visible;background:transparent;color:#ccc;padding:8px 0;}
.item-detail h2, .item-detail h3, .item-detail h4, .item-detail h5 {padding:2px 0;margin:2px 0;}
.item-title {font-size:16px;line-height:17px;color:#000;font-weight:700;height:54px;overflow:hidden;padding:0;}
.item-info {font-size:11px;line-height:14px;margin-top:10px;max-height:30px;}
.item-weight {font-weight:800;color:#999;text-transform:uppercase;padding:0 10px 0;}
.item-price {}
  .item-price small {font-size:50%;}
  .item-price .price-crossed, .price-crossed {display:block;font-size:50%;text-decoration:line-through;color:#999;padding:0 10px;font-weight:400;}
.fix-bottom {position:absolute;bottom:10px;left:15px;padding:10px 15px;}
.item-detail-btn {display:block;font-size:28px;line-height:32px;vertical-align:top;margin-bottom:8px;}
.item-detail-btn a {color:#e4cc80;transition: all .2s ease;-webkit-transition: all .2s ease;-moz-transition: all .2s ease;}
.item-detail-btn a:hover {color:#d5a10f;transition: all .2s ease;-webkit-transition: all .2s ease;-moz-transition: all .2s ease;}
.item-detail .text-xl {font-size:24px;font-weight:900;}
.item-detail .text-lg {font-size:18px;font-weight:900;}
.item-detail .text-md {font-size:15px;font-weight:900;}
.item-detail .text-sm {font-size:12px;font-weight:900;}
.item-detail .text-xs {font-size:9px;font-weight:900;}

/*--------- Pagination----------------*/
.pagination .page-item.active .page-link {color:#fff;background:#0074c8;}
.pagination .page-item .page-link {color:#333;}

/*---------Cart & Profile----------------*/
/*title-breadcrumb bar */
.bg-breadcrumb {background:#fff;}
/*.bg-breadcrumb {background:url('../img/m-texture-lightgreen.png') center repeat #a1d8b0;}*/
.top-header-bar {background:#333;padding:5px 20px 8px;}
.top-header-bar h2 {margin:5px 0 0;font-weight:300;}
.top-header-bar h5 {line-height:50px;margin:0;}
.top-header-bar h2, .breadcrumb {display:inline-block;}
.breadcrumb {position:relative;top:1px;height:auto;min-height:10px;width:auto;background:transparent;padding:0;margin:0 auto 2px!important;width:100%;text-align:right;}
.breadcrumb li, .breadcrumb li.breadcrumb-item {display:inline-block;margin:0!important;padding:0!important;font-size:11px;letter-spacing:2px;font-weight:700;}
.breadcrumb .breadcrumb-item.active {padding-left:2px!important;}
.breadcrumb.dark li {color:#999;margin:0!important;}
.breadcrumb.dark>li+li:before{padding:0 1px;color:#000;margin:0!important;}
.breadcrumb.dark li a {color:#000;font-weight:700;margin:0!important;}
.breadcrumb.dark li a:hover {color:#666;margin:0!important;}
.breadcrumb.light li {color:#ddd;font-weight:400;margin:0!important;}
.breadcrumb.light>li+li:before{padding:0 1px;color:#fff;margin:0!important;}
.breadcrumb.light li a {color:#fff;font-weight:700;margin:0!important;}
.breadcrumb.light li a:hover {color:#fff;text-decoration:underline;}
.breadcrumb-item + .breadcrumb-item::before {margin-right:14px!important;width:15px;text-align:left;}

/* Filter row */
.filter-wrap {position:relative;z-index:1;background:#fff;border-top:1px solid #666;border-bottom:1px solid #666;width:98%;margin:0 auto;}
.filter-row {margin:0;padding:0;}
.filter-row .col-line {border-left:1px solid #ccc;border-right:1px solid #ccc;}
.filter-row .col-line:first-child {border-right:0px solid #ccc;}
  .filter-row .col-line.single:first-child {border-right:1px solid #ccc;}
.filter-row label {position:relative;z-index:-1;}
.filter-title {padding-top:10px;}

/*Cell Section - List*/
.product-listing {}
.item-cell {position:relative;padding:0;color:#000;box-shadow:0 9px 21px rgba(0,0,0,0);}
.item-cell.full {padding:0!important;margin:0;}
.item-cell.white {background:#ffffff;}
.item-cell.shadow-black {box-shadow:0 15px 38px #000;}
.item-cell.cell-border {padding:15px 15px 25px;box-shadow:3px 3px 12px rgba(0,0,0,0)!important;border-radius:0px!important;border-top:2px solid #333;}
.item-cell.rounded {padding:15px 15px 25px;box-shadow:3px 3px 12px rgba(0,0,0,.1);border-radius:8px!important;border:1px solid #ccc;}
.item-cell.rounded-lg {padding:0px 15px 15px;margin-bottom:15px!important;box-shadow:3px 3px 12px rgba(0,0,0,.01);border-radius:0px!important;border-bottom:1px solid #333;border-left:1px solid #333;}
.cell-bg {min-height:220px;max-height:400px;background-repeat:no-repeat;background-size:cover !important;transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;overflow:hidden;}
.cell-bg .item {border-radius:12px;overflow:hidden;}
.cell-bg a {display:block;}
.cell-bg img {max-width:100%;}
.item-cell .cell-title {font-size:24px;}
.cell-price {background:#222;color:#fec940;padding:6px 15px;border-radius:32px;height:56px;line-height:44px;text-align:right;}
.cell-delete {position:absolute;z-index:10;top:-12px;right:0;}
.cell-delete .btn, .cell-delete a {font-size:18px;}

.text-sm small {font-size:60%;}
.float-circle {position: absolute;top:-10px;left:-20px;width:40px;height:40px;line-height:40px;text-align:center;font-size:.9em;border-radius:100%;background:#333;color:#fff;font-weight:700;}

/*Cell Section - Total Table*/
.cart-listing.full {padding:0;}
.cart-block {background:transparent;}
.cart-block.rounded {border-radius:8px!important;overflow:hidden;}
.cart-block.trans {background:transparent!important;box-shadow:none!important;}
.cart-block small {font-size:50%;}
.cart-box {padding:15px;}
.cart-title {padding:15px;margin:0;letter-spacing:1px;border-bottom:2px solid #00723b;color:#00723b;}
.cart-title.active {background:#02136d;}
.cart-title.blank {background:transparent!important;}
.cart-table .left, .cart-table .left h5 {color:#aaa;text-transform:uppercase;font-size:12px;letter-spacing:1px;}
.cart-table .left.active h5 {color:#333;font-weight:800;}
.cart-table .right {text-align:right}
.cart-table .right h3, .cart-table .right h2 {padding:5px 0;margin:0;}
.break {clear:both;height:2px;display:block;}

/*Checkout - Step Bar*/
.highlight-wrap {background:#000;padding:0;text-align:center;text-transform:uppercase;line-height:17px;color:#999;margin:0;}
.highlight-icon {font-size:30px;display:inline-block;vertical-align:middle;color:#ccc;padding:10px 0;}
.highlight-wrap .text-bold {display:inline-block;}
.pic-max-width {max-width:100%;}

.icon-active {background:#f4f4f4;border-radius:0px;}
.icon-active .highlight-icon {color:#111;}
.icon-active .text-bold {color:#000;}

.history-row h1 {color:#ccc;font-weight:800;margin:12px 0 0;}
.history-row label {color:#ccc;}

/*Profile*/
.profile-password a {font-size:21px;color:#000;padding:0 22px;}

/*Select/checkbox Style*/
.pricebox {position:relative;z-index:1;border-radius:15px;overflow:hidden;background:#eee;padding:0;box-shadow:0 4px 26px rgba(0,0,0,.4);border:0px solid #b69c7f;}
.pricebox {transform:scale(.97);-moz-transform:scale(.97);-ms-transform:scale(.97);-webkit-transform:scale(.97);}
	.pricebox:hover, .pricebox:focus, .pricebox:active, .pricebox:checked {z-index:2;transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-webkit-transform:scale(1);box-shadow:0 4px 26px rgba(0,0,0,.45);}
	.pricebox, .pricebox:hover, .pricebox div, .pricebox:hover div, .pricebox .title, .pricebox:hover .title, .pricebox, .pricebox span, .pricebox, .pricebox:hover span  {-webkit-transition: all .5s ease-out;-moz-transition: all .5s ease-out;-ms-transition: all .5s ease-out;transition: all .5s ease-out;}
.pricebox .pricebox-img {height:400px;overflow:hidden;}
.pricebox .pricebox-img span {display:block;width:100%;height:400px;}
	.pricebox:hover .pricebox-img span {transform:scale(1.13);-moz-transform:scale(1.13);-ms-transform:scale(1.13);-webkit-transform:scale(1.13);}
.pricebox .pricebox-txt {padding:25px 25px 50px;}
	.pricebox:hover .pricebox-title .title {color:#fff;text-shadow:0 3px 20px rgba(0,0,0,.35);transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-webkit-transform:scale(1.05);}
.pricebox .row-boxes5, .row-boxes5 {display:inline-block;width:20%;max-width:20%;float:left;}
.pricebox .pricebox-btn .btn-outline-primary {position:relative;margin:0;border:0;outline:0!important;border-radius:0;padding:20px 12px 5px;color:#333;}

/* STEPS */
.steps-wrap {position:relative;text-align:center;}
.steps-wrap::before {content:'';position:absolute;z-index:0;top:49%;left:0;width:100%;height:2px;background:#0a8736;}
  .steps-wrap .steps-indicator {position:relative;z-index:1;display:block;margin:0 auto;padding:7px 0 0;width:58px;height:58px;background:#f4f4f4;border:4px solid #034ea2;border-radius:100%;text-align:center;font-size:22px;font-weight:700;line-height:.7em;}
  .steps-wrap .steps-indicator.active {background:#034ea2;color:#fff;}
  .steps-wrap .steps-indicator small {display:block;font-weight:400;font-size:.45em;text-transform: uppercase;}
  .steps-wrap .steps-col:first-child .steps-indicator {margin:0;float:left;}
  .steps-wrap .steps-col:last-child .steps-indicator {margin:0;float:right;}

  .steps-wrap.sm .steps-indicator {padding:0;width:40px;height:40px;line-height:32px;font-size:18px;font-weight:700;}
  .steps-wrap.sm .steps-indicator small {display:none;}
  .steps-wrap.lg .steps-indicator {padding:0 25px;width:auto;margin:0 auto;min-width:58px;height:58px;display:inline-block;line-height:48px;border-radius:40px;font-size:18px;}
  .steps-wrap.lg .steps-indicator small {display:inline;font-size:1em;}

/*Payment Section*/
/*.cartitem {width:70%;padding:10px;display:inline-block;}
.cartvalue {padding:10px;}
.total-listing {background:#fff;box-shadow:0 9px 28px #bbb;}
.dark {background:#f1f1f1;}
.side-panel {border:3px solid #f1f1f1;max-width:94%;margin:10px 3%;}
.creditBox {text-align:center;background:#00c2d9;padding:8px 10px 9px 10px;margin:0 0 5px 0;font-size:18px;color:#fff;display:block;}
.cartphoto {max-width:100%;}
.cartphoto img {max-width:100%;min-width:110px;}
.cartphoto, .cartdetails, .cartprice {display:inline-block;float:left;height:auto;}
.cartdetails {padding:10px 20px;}
.cartprice {padding:10px 20px;}
.quantity-select {float:left;margin:-6px 0 0 6px;}
.listing-form select {padding:15px 30px 15px 10px;margin: 0 0 10px 0;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;color:#ffffff;border:none;outline:none;display: inline-block;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;}
.orderCodeBox {display:block;margin:5px 0;padding:4px 10px;background:#00c2d9;color:#fff;text-align:center;font-size:18px;font-weight:300;}

.cart-box {margin-bottom:10px;padding:0 5px;}
.cart-box-wrap {background:#fff;min-height:170px;}
.cart-box-pic {height:140px;text-align:center;margin:0;}
.cart-box-pic img {height:140px !important;max-height:140px !important;max-width:100% !important;}
.cart-box-details {padding:0 10px 6px 10px;margin:0;border-top:1px solid #fff;min-height:120px;}
.cart-box-details h3 {font-size:18px;font-weight:700;}
.cart-box-details h5 {font-size:12px;margin-top:-5px;font-weight:300;}
.cart-box-details .total-amount {font-size:21px;color:#000;}

.item-bar-left {position:absolute;left:10px;display:table;height:28px;top:0;}
.item-bar-right {position:absolute;right:10px;display:table;height:25px;top:0;}
.item-bar-left h4, .item-bar-right h4 {display:table-cell;vertical-align:middle;margin:0;padding:0;height:auto;text-transform:uppercase;font-weight:300;font-size:12px;}
.item-bar-left span, .item-bar-right span {display:inline-block;}
.item-bar-left a, .item-bar-right a {color:#fff;}
.item-bar-left a:hover, .item-bar-right a:hover {color:#00c2d9;}
.color-select {border:0px solid #000;color:#ccc;margin:12px 0;text-align:center;line-height:32px;}
.btn-text-zoom span {display:inline-block;}
.point-box {background: url(../img/dot-dark.png) center repeat-y #fff;border:3px solid #000;color:#000;padding:5px 0 10px 0;margin:8px 0;position:relative;}
.point-box label {color:#999;margin-bottom:0px;}
.giftbox-div {margin-top:6px;padding:6px 10px 1px 10px;border-top:1px solid #999;border-bottom:1px solid #999;background:#f4f4f4;}
.giftbox-div span {margin-top:-14px;display:inline-block;}

.wishlistbutton {margin-top:20px;}
.totaltable {background:#eaeaea;padding:10px;margin-top:20px;}
.table-cell {background:#F6F6F6;padding:10px;min-height:160px;}
.table-cell ul {padding:0;margin:0;list-style:none;}
.table-cell li {text-align:left;display:inline-block;padding:1px 5px;margin:4px 2px;border-right:1px solid #666;}

.cartcontainer {min-height:150px;margin-bottom:20px;border-bottom:1px solid black;}
.cartcontainer {min-height:150px;margin-bottom:20px;border-bottom:1px solid black;}
.wishlistcontainer {margin:10px 0;padding:12px 0;background:#fff;}
.wishlistcontainer1 {margin:10px 0;padding:12px 0;}
.profilecontainer {margin:10px 0;padding:12px 25px;background:#fff;}

.product-pic {text-align:right;}
.product-pic img {max-width:100%;max-height:100%;margin:0 auto;}
.product-details {padding:40px 20px;}
.product-details h1 {font-size:438px;font-weight:700;line-height:38px;margin:0;padding:0 0 12px 0;color:#000;}
.product-details h2, .product-details h3, .product-details h5 {padding:0;margin:6px 0;}
.product-details h3 {font-size:18px;}
.details-price {font-weight:700;font-size:30px;color:#000;}
.details-price small {color:#000;}

.quantity-div {vertical-align:top;text-align:left;max-width:176px;margin:14px 0;}
.quantity-div input {text-align:center;max-width:60px;height:50px;margin:0 5px 0 5px;border:2px solid #000;}
.quantity-div button {text-align:center;max-width:60px;height:50px;vertical-align:top;margin:0;}

.availability-div {width:130px;height:130px;position:absolute;z-index:5;background:white;border:6px solid #e3e3e3;text-align:center;display:table;right:15px;top:30px;border-radius:50%;}
.availability-div-content {display:table-cell;vertical-align:middle;}

.color-box {width:45px;height:45px;z-index:5;border:4px solid #fff;text-align:center;border-radius:50%;margin:5px 5px 5px 0;float:left;display:inline-block;}
.color-box:hover {box-shadow:0 1px 5px #999;}

\.overflow-label {width:65px;height:65px;position:absolute;z-index:30;top:53%;left:10%;border-radius:50%;display:table;font-size:10px;text-transform:uppercase;color:#fff;background:#000;opacity: .6;}
.overflow-label span {display:table-cell;vertical-align:middle;text-align:center;padding:5%;line-height:13px;}
.overflow-label {min-width:40px;height:40px;padding:0 5px;position:absolute;z-index:30;top:0;right:0;display:table;font-size:10px;text-transform:uppercase;color:#fff;background:#000;}
.overflow-label span {display:table-cell;vertical-align:bottom;text-align:center;padding:5%;line-height:22px;}
.overflow-label1 {width:auto;min-width:180px;height:40px;padding:0 5px;position:absolute;z-index:30;top:3px;right:0;display:table;font-size:14px;text-transform:uppercase;color:#000;background:rgba(255,255,255, .2);text-align:right;}
.overflow-label1 span {text-align:right;padding:2% 5%;line-height:13px;float:right;}
.overflow-label1 span.span-seperator {border-bottom:2px solid #000;width:35%;height:3px;display:block;margin-right:10px;clear:both;}
.overflow-label1.color-red {color:red !important;}
.overflow-label1.color-red span.span-seperator {border-bottom:2px solid red !important;}
.overflow-label.red, .overflow-label1.red {background:red;}
.overflow-label.blue, .overflow-label1.blue {background:#00c2d9;}
.overflow-label.green, .overflow-label1.green {background:#60BB06;}
.overflow-label.yellow, .overflow-label1.yellow {background:#F90;}

.checkout-h5 {margin:0 0 14px 0;font-weight:700;color:#0f7dc0;}

.total-amount {font-size:34px;font-weight:700;}
.font-tiny {transform:scale(0.6);-moz-transform:scale(0.6);color:#666;font-weight:400;}
.checkout-img-lg {max-width:95%;}
.total-wrap {background:#fff;margin-top:0;}
.cartvalue1 {padding-top:2px;}
.grey-row {background:#f2f2f2;margin:15px 0;padding:10px;}
.outline-row {background:#fff;margin:15px 0;padding:10px;outline:1px solid #d2d2d2;}*/

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 1600px){
  .cart-listing.full {padding-right:15px;}
}

@media (max-width: 1200px){
  .cart-listing.full {padding:0 15px;}
}

@media (max-width: 1199.98px) {
  .highlight-wrap {margin-top:15px;}
  /*Filter*/
  .filter-title {padding-top:14px;padding-left:10px;}
  .filter-wrap.product-filter {margin-top:16px;}
}

@media (max-width: 991px) {
  .highlight-wrap {font-size:9px;line-height:10px;padding:5px 0 0px;}
  .highlight-icon {font-size:34px;}
  .highlight-icon.icon-block {display:block;font-size:33px !important;line-height:33px !important;max-height:48px;padding-left:8px;}
  .highlight-icon.icon-block.display-block {font-size:28px !important;line-height:9px !important;display:block;}
  .highlight-wrap .text-bold {display:inline-block;padding:0 10px;}
  .highlight-wrap .text-normal-wrap {display:block;margin-top:-3px;}
  .icon-active {border-radius:0px;margin:-10px 0 -7px 0;min-height:95px;padding:10px 0;
}

@media (max-width: 767px) {
  /*title-breadcrum bar */
  .top-header-bar {padding:5px 20px 3px;}
  .top-header-bar h2, .breadcrumb {display:block;}
  .breadcrumb {width:100%;text-align:left;}

  /*Filter*/
  .filter-row {padding:0 0 0 12px;}
  .filter-row .col-line {border-left:2px solid #ccc;border-right:0px solid #ccc;}
  .filter-row .col-line:first-child {border-left:0px solid #ccc;border-right:0px solid #ccc;}
  .filter-row .col-line.single:first-child {border-right:0px solid #ccc;}
  /*Cart*/
  .product-listing, .cart-listing, .cart-listing.full {padding:0;}
}

@media (max-width: 568px) {
  .cell-bg {width:100%;padding:0;margin-top:0;max-height:1000px!important;overflow: visible;}
  .cell-info {width:100%;}

  .cell-bg {min-height:100px;}
  .product-item .item-pic {max-height:185px!important;border-radius:12px;}
}

@media (max-width: 400px) {
  /* Highlight */
  .highlight-icon.icon-block {display:block;font-size:18px !important;line-height:12px !important;min-height:10px!important;padding:4px;}
  .highlight-wrap .text-bold {font-size:7px;padding:0 0px;}
  .icon-active {min-height:60px;padding:10px 0 10px;}
}

@media (min-width: 1199.99px) {
  #collapseFilter {display:block;}
}

@media (min-width: 992px) {

}

@media (min-width: 768px) {

}

@media (min-width: 768px) and (max-width: 990px) {

}
